

/* General */

body 			{font-family:CAllibri, Verdana, Arial, Helvetica, sans-serif;font-size:12px;margin:0}
a     			{text-decoration:none;color:#5977B5}
a:hover     	{text-decoration:underline}
img {border:0px}

div.Container   {border: 0 solid #e9e9e9;width:990px;overflow:hidden;margin: 0 auto;}

div.OneCol      {width:665px;float:left;margin:0 18px 0 0 ; overflow:hidden}
div.SecCol      {width:300px;float:left}



/* Header */
div.Header 										{background: url(/ast/img/HeaderBack.gif) repeat-x;height:152px}
div.Header div.LeftCol 							{width:663px;float:left}
div.Header div.RightCol 						{width:200px;float:right;border:0 solid red;margin:60px 0 0 0;background: url(/ast/img/WeatherBack1.gif) repeat-x bottom;height:59px;}
div.Header div.RightCol span.Date 				{text-align:center;display:block;margin:25px 0 4px 0;color:#181A41}

div.Header div.RightCol span.WeatherLeft 		{display:block;color:#181A41;padding:14px 0 0 4px;float:left;border:0 solid green}
div.Header div.RightCol span.WeatherLeft img 	{margin:0 5px 0 0}
div.Header div.RightCol span.WeatherRight 		{display:block;color:#4A4A4A;float:right;font-weight:bold;padding:10px 10px 0 5px;.padding:12px 10px 0 5px;border:0 solid red;width:70px}
div.Header div.RightCol span.WeatherRight img 	{margin:0 5px 0 0}

div.VideoPlaceHolder {margin:0px 0px 30px 0px}

/* Tools */
.Tools 								{background:#D0D8DB url(/ast/img/BackTools.gif) no-repeat top left;height:20px;width:760px;float:right;text-align:right;padding:6px 10px 0 0px;overflow:hidden}
.Tools .LeftTools         	 		 {display:block;font-size:11px;float:left;width:560px;}
.Tools .RightTools           		 {display:block;float:right;width:200px;color:#E8561C; font-weight:bold} 
.Tools .RightTools marquee {}
.Tools .RightTools a         		 {color:#E8561C}
.Tools .RightTools a:visited         {color:#E8561C}

/* Menu */
div.searchDIV {float:right;margin: 4px 5px 0 0; background-image:url(/ast/img/search.jpg); background-repeat:no-repeat; width:160px; height:30px; overflow:hidden; border:0px solid black}
div.searchDIV input {border:0px; width:128px; height:18px; margin:3px 0 0 5px; abackground-color:yellow; float:left; color:#666666; font-size:12px}
div.searchDIV  img {width:22px; height:18px;  margin:3px 0 0 0; abackground-color:red; float:left; cursor:pointer}
.Search 					{float:right;margin: 4px 14px 0 0}
.menu-box 					{width:990px; background: url(/ast/img/MenuBack.gif);overflow:hidden;padding:0 0 2px 0;height:39px}
.menu-box ul.point		 	{padding:0; margin:0 auto; list-style:none; white-space:nowrap;overflow:hidden;}
.menu-box  ul.point  li 	{display:inline; margin:0; padding:0;border:0 solid green}
.menu-box  ul.point li a 	{float:left;   line-height:3.1em; letter-spacing:1px; padding:0 17px 5px 10px ; text-decoration:none; color:#fff;border:0 solid red;background: url(/ast/img/menudivider.gif) bottom right no-repeat; height:28px}
.menu-box  ul.point li.last a 	{background-image: none}
.menu-box  ul.point  li a:hover, #point li a.current { }
.menu-box  ul.point  li a:hover b, #point li a.current  {display:block; float:left; cursor:pointer}
#menu {padding:0;list-style-type:none;display:block;margin: 1.8em 1em 7em 1.8em;}
#menu li {padding:4px 0 4px 0;position:relative;display:block;}
#menu li a, #menu li a:visited {display:block;text-decoration:none; color:#3E3E3E;}
#menu li a span, #menu li a:visited span {display:none;}
#menu li a:hover {border:0; color:#CE99B3;}
#menu li a:hover span {display:block;position:absolute; left:-2px; top:-3px; color:#972E62; cursor:pointer;}



/* ---------- Banner --------- */

.Banner					 	{width:990px;float:left;margin:7px 0 15px 0}
.BannerArea300  	{margin: 0 0 7px 0}


/* ---------- table.NewsHome  --------- */

table.NewsHome																{}
table.NewsHome	td														{vertical-align:top;border-right:0px solid #CDCDCD;padding:0px}
table.NewsHome	td.Title											{font-size:32px;font-weight:bold;color:#304F85;border-right:0 solid red;padding:0 0 4px 0}
table.NewsHome	td.Title a {color:#304F85;}
table.NewsHome	td.Title a:hover {text-decoration:none}

table.NewsHome	td.Col1 											{border-right:1px solid #e0e0e0}
table.NewsHome	td.Col1 div.Col1dv						{width:150px; height:630px; margin-left:4px; overflow:hidden; }
table.NewsHome	td.Col1 div.Col1dv div.SubTitle	{font-size:19px;color:#2F4F88;padding:0 0 10px 0}
table.NewsHome	td.Col1 div.Col1dv div.SubTitle a {color:#000000}


table.NewsHome	td.Col2 {border-right:1px solid #e0e0e0}
table.NewsHome	td.Col2 div.Col2dv						{width:326px; margin-left:5px; overflow:hidden;}
table.NewsHome	td.Col2 div.Col2dv	img										{margin:0px; width:325px; }
table.NewsHome	td.Col2 div.Col2dv	div.SubTitle					{font-size:14px;color:#2F4F88;border-top:3px solid #446FA6;font-weight:bold}
table.NewsHome	td.Col2 div.Col2dv	div.LezadaHone				{font-size:11px;text-align:center}
table.NewsHome	td.Col2 div.Col2dv	div.SubTitle a {color:#000000}

table.NewsHome	td.Col3 											{}
table.NewsHome	td.Col3 div.Col3dv						{width:150px; height:310px; margin-left:4px; overflow:hidden}
table.NewsHome	td.Col3 div.Col3dv div.SubTitle					{font-size:14px;color:#2F4F88;padding:0 0 5px 0;font-weight:bold;}
table.NewsHome	td.Col3 div.Col3dv div.SubTitle a {color:#000000}





table.NewsHomeInsideV2													{border-right:0 solid red;margin:10px 0 0 0}
table.NewsHomeInsideV2	td												{}
table.NewsHomeInsideV2  td.Col3 									{border-right:0 solid red}


tr.NewsHomeSecondRow {}
tr.NewsHomeSecondRow td {}

div.boxMid {height:205px; overflow:hidden}
div.boxMidCenter {height:170px!important; width:150px!important; overflow:hidden}
div.boxMidCorner {height:2500px!important; overflow:hidden; margin-top:2px; }
div.boxMid div.SubTitleR2					{font-size:14px!important;color:black;border-top:3px solid black;#446FA6;font-weight:bold; height:55px!important; overflow:hidden!important; clear:both!important; margin-bottom:5px}
div.boxMid div.SubTitleR2 a {color:black}

div.InsideArticle														 	{background:#465A7D;color:#ffffff;Float:left;font-size:11px;padding:3px}
div.InsideArticle	span												{font-size:14px;font-weight:bold;padding:4px 0 4px 0;display:block;float:left}
div.InsideArticle	span a {font-size:14px;font-weight:bold;}


IMG.HSEP {WIDTH:300PX; HEIGHT:10PX; CLEAR:BOTH}
div.opinionList {width:300px; height:294px; background-image:url(/ast/img/yourconcern.jpg); clear:both; clear:both}
div.opinionList div.opinionListInner {width:280px; height:210px; overflow:hidden;}
div.opinionList img.ulsep {width:300px; height:50px;}
div.opinionList ul {clear:both; }
div.opinionList ul li {color: #A6AEC1; padding-bottom:10px}




div.InsideArticleV2														 	{background:#465A7D;color:#ffffff;Float:left;font-size:11px;padding:3px}
div.InsideArticleV2	span												{font-size:14px;font-weight:bold;padding:4px 0 4px 0;display:block;float:left}
div.InsideArticleV2	span a {font-size:14px;font-weight:bold;}

div.prVCap {clear:both}

/* ---------- ListContainerHome  --------- */

div.ListContainerHome			    									{border-top:1px solid #678E93;margin:17px 0 10px 0;}
div.CategoryTitle																{color:#B21409;font-weight:bold;border:0 solid red;margin:10px 0 7px 0; clear:both}
div.CategoryTitle		 a													{color:#B21409;}
div.BoxHomeL																		{width:460px;float:left;border-right:1px solid #CDCDCD;padding:0 10px 0 0}
div.BoxHomeL span.photo,
div.BoxHomeL span.photo		 											{float: left }
div.BoxHomeL span.photo	img  										{margin-right:10px}
div.BoxHomeL div.SubTitle    										{color:#5066A0;font-size:11px;margin:3px 0 7px 0;}
div.BoxHomeL span.Date 	    										{color:#b0192b;}


div.boxphotosep {clear:both; height:5px}
div.ListContainerHome	a.artFPtitle {color:#304F85}




div.BoxHomeR																	{width:180px;float:left;border:0 solid red}		
div.BoxHomeR	ul  														{color:black;#4B75AF;margin:0;padding:0 0 0 25px;}
div.BoxHomeR	ul  li													{margin:0 0 4px 0; padding-bottom:5px}

div.BoxHomeSep																{float:left;width:660px;clear:both; background:#678E93;height:1px;margin:14px 0 4px 0}


/* ---------- Maincontent --------- */

div.MainContent {margin:20px 0 0 0;border:0 solid red;overflow:hidden;padding: 0 0 0 5px}



div.Path             	{display:block;color:#AAADBE;font-size:11px;font-weight:bold;margin:0 0 15px 0}
div.Path a     			{color:#AAADBE;}	


/* ---------- MainArticle  --------- */

div.MainArticle {border:0 solid green;overflow:hidden; text-align:justify}

div.MainArticle span.superTitle			{display:block;font-size:11px;font-weight:normal;color:#808080;border:0px solid red;margin:0 0 0px 0}
div.MainArticle span.Title			   {display:block;font-size:18px;font-weight:bold;color:#3E618B;border:0 solid red;margin:0 0 12px 0; text-align:left!important}
div.MainArticle div.Author			   {border:0 solid red;overflow:hidden;font-size:11px;margin:0 0 10px 0}
div.MainArticle div.Author img  	   {float: left; margin-right:10px; width:40px}
div.MainArticle div.Author span.Date   {color:#b0192b;display:block}




div.MainArticle div.ArticlePhoto			{float: left;margin-right:3px;margin-bottom:10px; border:0px solid red}

div.MainArticle 											.Photo                 {float: left;margin-right:10px;margin-bottom:10px}
div.MainArticle div.ArticlePhoto			img.Photo                 {clear:both; float:none;margin-right:10px;margin-bottom:10px}
div.MainArticle div.ArticlePhoto			div.caption                 {clear:both; float:none;margin-right:10px;margin-bottom:10px; font-size:9px}

/* ---------- Lista  --------- */
div.MainArticleLeft  						{width:300px;float:left;border:0 solid red;padding:0 20px 0 0}
div.MainArticleLeft .Photo  img 			{}
div.MainArticleRight 						{width:340px;float:right;border:0 solid green;}

div.MainArticleRight div.Box				{clear:both; overflow:hidden; border:1px solid white;padding:0 12px 7px 12px;}

div.MainArticleRight div.Box div.SubTitle   {color:#5066A0;font-size:11px;margin:3px 0 7px 0}
div.MainArticleRight div.Box a				{color:#4A6C9A;}
div.MainArticleRight div.Box span.Date 		{color:#b0192b;}
div.MainArticleRight div.Box span.photo		 {float: left }
div.MainArticleRight div.Box span.photo	img  {margin-right:10px}
div.MainArticleRight div.Box hr    {clear:both; color:#678E93;height:1px; margin-top:10px; border:1px dotted silver}

div.Box td		 					{vertical-align:top}
div.Box td.photo div		{width:250px; height:200px; overflow:hidden; margin-right:10px}
div.Box td.photo div	img  	{width:250px}




div.MainTools			 	{float:left;border:1px solid #E6E6E6;width:150px;padding:10px 0 10px 15px;margin:20px 0 0 0;color:#454545}
div.MainTools	a         	{color:#454545}
iv.MainTools	a:visited  	{color:#454545}

div.categoryTools {border-top:20px solid white; width:663px; height:118px; overflow:hidden; background-image:url(/ast/img/categoryTools2.jpg); background-repeat:no-repeat; clear:both; }
	div.categoryTools div {width:105px; height:120px; float:left;overflow:hidden; text-align:center;}
	div.categoryTools div a {font-weight:bold;text-decoration:none}
	div.categoryTools div img {width:104px; height:84px; border-bottom:0px solid silver}
	div.botTools {clear:both; margin-top:10px; width:666px; height:575px; background-image:url(/ast/img/botTools.jpg); background-repeat:no-repeat}
	div.botTools div.div1 {width:210px; height:300px; overflow:hidden; float:left}
	div.botTools div.div1 div.div1In {margin:80px 0px 0px 18px; clear:both; }
	div.botTools div.div1 div.div1In img {height:98px; width:135px}
	div.botTools div.div1 div.div1In div.title {font-weight:bold; clear:both; margin-top:10px}
	
	
	div.botTools div.div2 {width:210px; height:300px; overflow:hidden; float:left; margin:0px 0px 0px 10px}
	div.botTools div.div2 div.div2In {margin:80px 0px 0px 18px; clear:both; }
	div.botTools div.div2 div.div2In img {height:98px; width:135px}
	div.botTools div.div2 div.div2In div.title {font-weight:bold; clear:both; margin-top:10px}	

	div.botTools div.div3 {width:210px; height:300px; overflow:hidden; float:left; margin:0px 0px 0px 10px}
	div.botTools div.div3 div.div3In {margin:80px 0px 0px 18px; clear:both; }
	
	
	div.botTools div.divMM {width:630px; height:250px; overflow:hidden; clear:both; margin:0px 0px 0px 10px;}
	div.botTools div.divMM div.divMMIn {margin:80px 0px 0px 18px; clear:both; background-color:yellow}
	div.botTools div.divMM div.divMMIn div.vid1 {width:310px; height:220px; float:left;}
	
	
	div.botTools div.divMM div.divMMIn div.vidRest {width:300px; height:50px; float:left; }
	div.botTools div.divMM div.divMMIn div.vidRest img {float:left; width:50px; height:40px; margin:0px 10px 0px 6px}
	div.botTools div.divMM div.divMMIn div.vidRest div {float:left; }

	div.botTools div.divMM div.divMMIn div.vid2 {border-bottom:1px solid silver; padding-top:5px}
	div.botTools div.divMM div.divMMIn div.vid3 {border-bottom:1px solid silver}
	div.botTools div.divMM div.divMMIn div.vid4 {}



div.categoryFooter {clear:both; margin:0px 0px 30px 0px; border-top:1px dotted #333333; padding:10px 0 0 0}
img.categoryFooter  {width:620px; background-color:white; height:20px; clear:both}

/* ---------- ListContainer  --------- */

div.ListContainer			    			{float:left;margin:17px 0 10px 0;}
div.ListContainer div.Box					{margin:15px 0 0 0;}
div.ListContainer div.Box div.SubTitle    	{color:#5066A0;font-size:11px;margin:3px 0 7px 0;}
div.ListContainer div.Box span.Date 	    {color:#b0192b;}




TABLE.vote							{BACKGROUND-COLOR:#fff; MARGIN-TOP:0}
TABLE.vote TD {TEXT-ALIGN: left}
TABLE.vote TD.title {PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; PADDING-TOP: 4px}
TABLE.vote TD.info {PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 7pt; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; TEXT-ALIGN: center}
TABLE.vote TD.value {PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px}
TABLE.vote TD.value TABLE {BORDER-RIGHT: #dedddd 1px solid; BORDER-TOP: #dedddd 1px solid; BORDER-LEFT: #dedddd 1px solid; WIDTH: 100%; BORDER-BOTTOM: #dedddd 1px solid; BACKGROUND-COLOR: #f7f6f8}
TABLE.vote TD.value TABLE TD {PADDING-RIGHT: 2px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px}
TABLE.vote TD.value TABLE TD.choiseImage IMG {HEIGHT: 9px; margin-right:7px; display:none}
TABLE.vote TD.value TABLE TD.choiseCount {WIDTH: 15%; TEXT-ALIGN: right}
TABLE.vote TD.value TABLE TD.choiseData {PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 0px}
TABLE.vote TD.buttons {PADDING-BOTTOM: 6px; TEXT-ALIGN: center}
TABLE.vote TD.buttons BUTTON {FONT-SIZE: 8pt}

/* ---------- Articles box --------- */



div.ListBoxWrapper							{border:1px solid #B2B6B9;margin:0 0 10px 0}
div.ListBoxWrapper span.Title				{display:block;float: left; margin-bottom: 0;  width: 288px; height: 30px; font-weight: bold; color:#BA0331;
									background: url('/ast/img/RightBoxBackList.gif');background-repeat:repeat-x;padding:6px 0 4px 12px}
div.ListBoxWrapper div.Box					{border:0 solid #4A567E;padding:2px 5px 4px 12px;color:#4A6C9A}
div.ListBoxWrapper div.Box a				{color:#231F20;}
div.ListBoxWrapper div.Box span.redTime      {color:#BA0331}
div.ListBoxWrapper div.Box span.Date 		{color:#b0192b;display:block}
div.ListBoxWrapper div.Box span.photo,
div.ListBoxWrapper div.Box span.photo		 {float: left }
div.ListBoxWrapper div.Box span.photo	img  {margin-right:10px}

div.Articles						{float: left; clear: left;  width: 300px; border:1px solid #4A567E;}
div.Articles span.Title				{display:block;float: left; margin-bottom: 0;  width: 288px; height: 30px; font-weight: bold; color: #fff;
									background: url('/ast/img/RightBoxBack.gif');background-repeat:repeat-x;padding:6px 0 4px 12px}
div.Articles div.Box				{font-size:11px;border:0 solid #4A567E;padding:3px 12px 4px 12px;line-height:17px;color:#4A6C9A}
div.Articles div.Box a				{color:#4A6C9A;}
div.Articles div.Box span.Date 		{color:#b0192b;display:block}
div.Articles div.Box span.photo,
div.Articles div.Box span.photo		 {float: left }
div.Articles div.Box span.photo	img  {margin-right:10px}


hr.ArticleBox                        {clear:both; color:#E4E3E8;height:0px; display:none}
hr.ArticleBox                        {clear:both; color:#E4E3E8;height:1px;}
* html hr	                         {clear: both; color:#E4E3E8;height:12px}


div.iGalleryCnt {margin:50px 0px 20px 0px; padding:30px 0px 0px 0px; border-top:1px dotted silver}
#FrogJS					{width: 560px;height: 600px;margin: 0 auto;}
#FrogJSCredit		{text-align: right;font-size: 80%;color: #999;padding: 1px;}
#FrogJSCaption	{text-align: left;line-height: 140%;}

div.archHeader {}
	div.archHeader table {width:100%}
	div.archHeader table td {}
	div.archHeader table td.archCaption {width:150px; font-weight:bold}
	div.archHeader table td.archPAges {text-align:right}
	
	div.archHeader table td.archSearchInner {width:350px; font-weight:bold}
	div.archHeader table td.archSearchInner b {font-size:14px; font-weight:bold; }


div.catarchHeader {font-size:12px; border-bottom:1px dotted #dbdbdb; margin:5px 0 13px 0; color:#dbdbdb; text-align:right; padding:0 0 3px 0}
div.catarchHeader a {color:#c9c9c9}

/* ---------- BannerArea--------- */
.BannerArea {margin:0 0 10px 0}


div.Footer 											{margin:10px 0 10px 0;color:#333333;font-size:11px;text-align:center;border-top:1px solid #B8B9B9;padding:10px 0 0 0}
div.Footer a 										{color:#333333;}